<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.feed.view.FeedsMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/pulltofreshcontainer" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <TextView android:textSize="14.0sp" android:textColor="#cd4294ea" android:gravity="center" android:id="@id/update_item_count" android:background="#1a4294ea" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="32.0dip" />
            <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
                <android.support.v7.widget.RecyclerView android:id="@id/recyclerview" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="#00000000" android:divider="@null" android:dividerHeight="0.0dip" android:overScrollMode="never" />
            </FrameLayout>
        </LinearLayout>
    </com.moji.pulltorefresh.PullToFreshContainer>
</com.moji.mjweather.feed.view.FeedsMultipleStatusLayout>